<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="text_margin">16dp</dimen>

    <dimen name="mediaplayer_bordered_margin">20dp</dimen>
    <dimen name="mediaplayer_info_width">320dp</dimen>
    <dimen name="mediaplayer_info_height">40dp</dimen>
    <dimen name="mediaplayer_smallIcon">35dp</dimen>
    <dimen name="mediaplayer_bigIcon">50dp</dimen>
    <dimen name="mediaplayer_navButtons">30dp</dimen>


    <dimen name="audioplayer_appendedIcon">22dp</dimen>
    <dimen name="audioplayer_height">100dp</dimen>
    <dimen name="audioplayer_height_offset">150dp</dimen>



    <dimen name="options_element_spacing">30dp</dimen>

</resources>
